
body {
font-family: "Lato", sans-serif;
  color: #fff;
  margin:0px;
  padding:0px;
 }

header{width:100%;float:left;padding:30px 0px;position:relative;z-index:999;}

.top_header_content{float:left;}

.top_header_content h1{float:left;font-size:36px;color:#9f925c;font-weight:bold;margin-bottom:0px;margin-top:0px;}

.top_header_content h1 a{text-decoration:none;color:#9f925c;}

.menu{float:right;position:relative;z-index:999999;margin-top:7px;}

nav{float:left;margin:0px;padding:0px;}

nav ul{float:left;margin:0px;padding:0px;}

nav ul li{float:left;list-style:none;margin-right:50px;}

nav ul li:last-child{margin-right:0px;}

nav ul li a{float:left;font-size:18px;color:#000;text-decoration:none;}

nav ul li a:hover{text-decoration:none;color:#9f925c;}

section.banner{width:100%;float:left;position:relative;}

section.banner img{width:100%;}

.mobile_banner{width:100%;float:left;position:relative;display:none;}

.mobile_banner img{width:100%;}



@media only screen and (min-width:981px) {
    li.sub_main {
        position: relative;
    }
    li.sub_main > ul.sub_child {
        position: absolute;
        left: 0px;
        top: 30px;
        z-index: 1;
        max-height: 0;
        overflow: none;
        transform: rotate3d(1, 0, 0, -90deg);
        -ms-transform-origin: 50% 0;
        transform-origin: 50% 0;
        -webkit-transform: rotate3d(1, 0, 0, -90deg);
        -webkit-transform-origin: 50% 0;
        -moz-transform: rotate3d(1, 0, 0, -90deg);
        -moz-transform-origin: 50% 0;
        -o-transform: rotate3d(1, 0, 0, -90deg);
        -o-transform-origin: 50% 0;
        transition: 350ms;
        -webkit-transition: 350ms;
        -moz-transition: 350ms;
        -o-transition: 350ms;
        width: 190px;
    }
    li.sub_main:hover > ul.sub_child {
        max-height: 10000px;
        -webkit-transform: rotate3d(0, 0, 0, 0);
        -moz-transform: rotate3d(0, 0, 0, 0);
        -o-transform: rotate3d(0, 0, 0, 0);
        transform: rotate3d(0, 0, 0, 0);
    }
    ul.sub_child > li {
        width: 100%;
        display: inline-block;
        color: #000;
        cursor: pointer;
        background: #fdf7ca !important;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        font-size: 13px;
        border-bottom: none;
    }
    ul.sub_child > li:last-child {
        border: none;
        color: #FFF !important;
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    ul.sub_child > li > a {
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 8px 0px 8px 13px;
        display: inline-block;
        text-align: left;
        color: #000 !important;
        text-transform: capitalize;
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        font-weight: normal;
    }
    ul.sub_child > li > a i {
        float: right;
        margin: 3px 10px 0px 0px;
        font-size: 19px;
    }
    ul.sub_child > li > a:hover {
        color: #fff !important;
        background: #d6d3b5;
        text-decoration: none;
    }
}

section.welcome_content{width:100%;float:left;padding:80px 0px 60px;}

.welcome_content h2{width:100%;float:left;margin-top:0px;margin-bottom:0px;color:#000;font-size:54px;font-family: "Old Standard TT", serif;margin-top:0px;margin-bottom:0px;font-weight: 400;
    line-height: 1.4;}

.welcome_content p{width:100%;float:left;font-size: 16px;
    line-height:30px;
    font-weight: 400;
    color: #424242;}

.home_pic{width:100%;float:left;}

.home_pic figure{width:100%;float:left;margin-bottom:30px;}

.home_pic figure img{width:100%;border:#ccc solid 1px;}

section.featured_spaces{width:100%;float:left;background:#fffbdd;padding:50px 0px;}

.featured_spaces h2{width:100%;float:left;margin-top:0px;font-family: "Old Standard TT", serif;text-align:center;font-size:59px;color:#000;margin-bottom:40px;}

.featured_spaces h4{width:100%;float:left;margin-top:0px;font-size:24px;color:#000;margin-bottom:15px;line-height:30px;}

.featured_spaces ul{width:100%;float:left;margin:0px 0px 30px 0px;padding:0px;}

.featured_spaces ul li{width:100%;float:left;list-style:none;margin-bottom:10px;color:#424242;background:url(../img/bg.png) no-repeat 0px 8px;padding-left:15px;}

.featured_spaces figure{width:100%;float:left;margin-bottom:60px;}

.featured_spaces figure img{width:100%;border:#ccc solid 1px;}

.featured_spaces h3{width:100%;float:left;margin-bottom:0px;margin-top:0px;font-size:30px;color:#000;margin-bottom:20px;}

.featured_spaces p{
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #424242;
}

section.gallery{width:100%;float:left;padding:50px 0px 60px;text-align:center;}

.gallery h2{width:100%;float:left;margin-top:0px;font-family: "Old Standard TT", serif;text-align:center;font-size:59px;color:#000;margin-bottom:40px;}

.gallery figure{width:100%;float:left;margin-bottom:30px;}

.gallery figure img{width:100%;border:#ccc solid 1px;}

.gallery_link {
    display:inline-block;
    background: #fffbdd;
    padding: 25px 60px;
    color: #000;
    margin-top: 15px;
    text-decoration: none;
}

.gallery_link:hover{text-decoration:none; color: #000;background:#f5f2db;}


section.services{width:100%;float:left;padding:60px 0px 100px;background:#fff;}

.services h2{width:100%;float:left;margin-top:0px;font-family: "Old Standard TT", serif;text-align:center;font-size:59px;color:#000;margin-bottom:40px;}

.services_content{
    width: 100%;
    float:left;
    background: #f2f1f1;
    padding: 30px 20px;
    border-radius: 50% 50% 50% 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-shadow: 0px 5px 25px -2px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 5px 25px -2px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 5px 25px -2px rgba(0, 0, 0, 0.06);
}

.services_content:hover{background:#fafafa;}

.services_content figure{width:100%;float:left;text-align:center;}

.services_content h3{width:100%;float:left;text-align:center;font-size:22px;color:#000;margin-top:10px;}

section.book_now{width:100%;float:left;padding:100px 441px;background:url(../img/banner-1.webp) no-repeat top center;background-size:cover;background-color:rgba(42, 42, 41, 0.9);background-blend-mode: color;}

.book_now h2{float:left;font-size:45px;font-family: "Old Standard TT", serif;color:#fff;margin-bottom:0px;margin-top:0px;}

.book_now a{float:right;background:#fffbdd ;padding:25px 60px;color:#000;margin-top:15px;text-decoration:none;}

.book_now a:hover{text-decoration:none;background:#f5f2db;}

section.video{width:100%;float:left;}

footer{width:100%;float:left;padding:0px 0px 70px;background:url(../img/footer-bg.webp) no-repeat top center;background-size:cover;background-color:rgba(42, 42, 41, 0.8);background-blend-mode: color;}

.footer_content{width:100%;float:left;margin-top:70px;}

.footer_content h2{width:100%;float:left;margin-top:0px;margin-bottom:10px;font-size:35px;color:#fff;font-family: "Old Standard TT", serif;}

.footer_content p{width:100%;float:left;font-size:16px;line-height:30px;color:#fff;margin-bottom:10px;}

.footer_content a{width:100%;float:left;text-decoration:none;color:#fff;font-size:16px;margin-bottom:10px;}

.footer_content p font{color:#fffbdd;}



.footer_list_content{width:100%;float:left;margin-top:70px;}

.footer_list_content h2{width:100%;float:left;margin-top:0px;margin-bottom:10px;font-size:35px;color:#fff;font-family: "Old Standard TT", serif;}

.footer_list_content p{width:100%;float:left;font-size:16px;line-height:30px;color:#fff;margin-bottom:10px;}

.footer_list_content a{text-decoration:none;color:#fff;font-size:16px;margin-bottom:5px;}

.footer_list_content p font{color:#fffbdd;}

.footer_padding{padding-left:40px;}

section.copy_right{width:100%;float:left;background:#fffbdd;padding:20px 0px;}

.copy_right p{float:left;font-size:16px;color:#000;margin-bottom:0px;}

.copy_right span{float:right;font-size:16px;color:#000;margin-bottom:0px;}

.copy_right span a{text-decoration:none;color:#000;}

section.breadcrumb_content{width:100%;float:left;padding:30px 0px;
    background: url(../img/banner-2.webp) no-repeat top center;
    background-size: cover;
    background-color: rgba(42, 42, 41, 0.8);
    background-blend-mode: color;text-align:center;}

.breadcrumb_content h2{width:100%;float:left;text-align:center;font-family: "Old Standard TT", serif;font-size:30px;margin-bottom:0px;}

.breadcrumb_content ul{width:100%;float:left;margin:0px;padding:0px;}

.breadcrumb_content ul li{display:inline-block;margin-right:5px;list-style:none;}

.breadcrumb_content ul li:last-child{margin-right:0px;}

.breadcrumb_content ul li a{display:inline-block;color:#fff;text-decoration:none;}

.bg_color{background:#fff !important;}

section.contact_content {
    width: 100%;
    float: left;
    padding: 40px 0px;
}

.contact_content_left {
    width: 100%;
    float: left;
    margin-bottom: 40px;
}
.contact_content_left i {
    float: left;
    font-size:20px;
    color: #9f925c;
    margin-top:8px;
}
.contact_content_left p {
    float: right;
    font-size: 16px;
    color: #424242;
    width: 89%;
    margin-top: 5px;
}

.contact_content_left p a{text-decoration:none;color: #424242;}
.contact_content_right {
    width: 100%;
    float: left;
    background: #fcfcfc;
    padding: 30px;
    border-radius: 15px;
}
.login_height {
    width: 100%;
    float: left;
    height: 45px;
    font-size: 15px;
    border-radius: 0px;
    margin-bottom: 15px;
}
.login_height_message {
    width: 100%;
    float: left;
    font-size: 15px;
    border-radius: 0px;
    margin-bottom: 15px;
}
.contact_content_right button {
    float: right;
    background: #fffbdd;
    padding: 25px 60px;
    color: #000;
    border:none;
    outline:none;
    margin-top: 15px;
    text-decoration: none;
}

section.map{width:100%;float:left;
}

.active{color:#9f925c;}

section.page_content {
    width: 100%;
    float: left;
    padding: 100px 0px;
    background: #9f925c;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.page_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 20vw;
    color: #fff;
    text-align: center;
}
.page_content p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 2vw;
    text-align: center;
    color: #fff;
}

.mean-container b {
  color: #fdfdf8;
  float: left;
  padding: 15px 13px 11px;
}
 












